<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exo Twig</title>
</head>

<body>
    <h1>Exo Twig</h1>

    <p>Random number is : {{test}}</p>
    {% if test > 20 %}
    <p>WOW ! It is a big number</p>
    {% endif %}

    <h2>Exo array</h2>
    <ul>
        {% for item in tab %}
        <li>{{item}}</li>
        {% endfor %}
    </ul>

</body>

</html>